package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class NoArtsInGridException extends Exception {

    public NoArtsInGridException() {
        super(UtilityResources.getString(R.string.no_arts_in_grid));
    }

}
